



.about-page{
    padding-block: 100px;
    position: relative;
}

.about-row{
    align-items: center;
    margin-inline: unset;
}

.about-image{
    position: relative;
    width: 100%;
    height: 500px;
}

.about-image img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.about-image svg{
    position: absolute;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    bottom: -66px;
}


.about-text h4{
    font-size: 20px;
    font-weight: 600;
    color: var(--title-color);
}

.about-text p {
    text-align: justify;
}


.about-info .rima-title{
    margin-bottom: 15px;
}


.col-about-image{
    padding-right: 60px;
}


.about-content .content-row{
    position: relative;
    min-height: 500px;
    align-items: center;
    margin-block: 90px;
}

.content-shape1{
    position: absolute;
    width: 100%;
    height: 500px;
    right: 0;
    top: 0;
    z-index: -1;
}

.content-shape1 svg{
    width: 100%;
    height: 100%;
}

.extra11{
    position: inherit;
    top: 0%;
    right: 12%;
    transform: translate(0);
    transition: 1s;
    opacity: 1;
}

.extra12{
    position: inherit;
    bottom: 0%;
    left: 17%;
    transform: translate(0);
    transition: 1s;
    opacity: 1;
}

.eaxtra21{
    position: inherit;
    top: 0%;
    right: 15%;
    transform: translate(0);
    transition: 1s;
    opacity: 1;
}


.eaxtra22{
    position: inherit;
    bottom: 0%;
    left: 15%;
    transform: translate(0);
    transition: 1s;
    opacity: 1;
}






.col-content-info{
    padding-inline: 80px;
}

.col-content-img{
    padding-left: 0;
}

.content-row:nth-child(even) .col-content-info{
    padding-inline: 80px;
}

.content-row:nth-child(even) .col-content-img{
    padding-right: 80px;
}

.content-img{
    width: 100%;
    height: 400px;
    position: relative;
    top: -49px;
    left: -43px;
}


.content-img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}











@media screen and (max-width: 1399px){

    .extra11 {
        top: 10%;
    }

    .extra12 {
        bottom: 10%;
    }

    .extra11 svg{
        width: 499px;
        height: 58px;
    }

    .extra12  svg{
        width: 207px;
        height: 60px;
    }

    .eaxtra21 svg{
        width: 300px;
        height: 56px;
    }

    .eaxtra22 svg{
        width: 330px;
        height: 64px;
    }

    .eaxtra21 {
        top: 10%;
    }

    .eaxtra22 {
        bottom: 8%;
    }

    .about-content .content-row {
        margin-block: 50px;
    }

    .about-page {
        padding-block: 59px 50px;
    }

}


@media screen and (max-width: 1199px){

    .content-shape1{
        display: none;
    }

    .about-content .content-row {
        background: #caeee0;
        border-radius: 260px;
    }

    .about-content .content-row:nth-child(even) {
        background: #ecf3fd;
    }
}


@media screen and (max-width: 991px){


    .content-img {
        height: 330px;
        top: 2px;
        left: -105px;
    }

    .about-content .content-row:nth-child(even) .content-img{
        left: unset;
    }

    .content-row:nth-child(even) .col-content-img {
        padding-right: 0;
        padding-bottom: 20px;
    }


    .about-content .content-row {
        border-radius: 160px;
    }

    .col-about-image {
        padding-inline: 0;
    }

    .online-appointment {
        padding-block: 42px 83px;
    }

}


@media screen and (max-width: 767px){

    .about-image {
        height: 440px;
    }

    .about-content .content-row {
        border-radius: 110px;
        padding-block: 28px 10px;
    }

    .col-content-info {
        padding-inline: 35px;
    }

    .content-row:nth-child(even) .col-content-info {
        padding-inline: 35px;
    }

}


@media screen and (max-width: 575px){

    .about-content .content-row {
        border-radius: 57px;
    }

    .content-img {
        height: 197px;
        top: 12px;
        left: -33px;
    }

    .about-image {
        height: 349px;
    }

    .about-image svg {
        height: 276px;
        bottom: -2px;
    }

}


@media screen and (max-width: 575px){

    .about-image {
        height: 289px;
    }

}
